dkim-milter(1)

NAME
spfmilter - pure-Python DKIM milter

VERSION
0.8.17

DESCRIPTION

This is a simple milter for DKIM signing and verification written in Python.

DKIM is an emsil authentication technlogy. For more information about DKIM, please see http://www.dkim.org/.

USAGE

To use this with sendmail, add the following to sendmail.cf:

O InputMailFilters=%s X%s, S=local:%s

See the sendmail README for libmilter.

AUTHORS
This version of dkim-milter was written by Stuart Gathman <stuart@bmsi.com>.

This man-page was created by Scott Kitterman <scott@kitterman.com>.